[Main]

StartPort   = 8083
EndPort     = 8090
DefaultDocs = default.html, default.htm, index.html, index.htm
MessageDir  = /Messages
StartDoc    = /
VirtualRoot = /www

[Virtual Dirs]

/scripts = /scripts

[WXAPI]

tbcgi.exe = WXAPILib.dll

[Exclude]

1 = /test

[Remote]

1 = /scripts/BookStore/unisubmit.exe
